<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhinh2250m000" xml:lang="de">
   <Header>
      <Title> Lageraufträge löschen (whinh2250m000)</Title>
   </Header>
   <AimSection>
      <Paragraph>Sie können das Programm auch über die Option <GUIRef href="/baanerp/wh/inh/whinh2100m000#whinh2250m000" role="manual">Lageraufträge löschen</GUIRef> im Menü <GUIRef href="" role="menu">Aktionen</GUIRef> im Programm <GUIRef href="/baanerp/wh/inh/whinh2100m000" role="session">Lageraufträge (whinh2100m000)</GUIRef> aufrufen.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Zweck des Programms</SectionTitle>
      <Paragraph>Mit diesem Programm können Sie Lagerauftragsdaten löschen. Wenn Sie Lagerauftragsdaten löschen, werden die Daten in der Historie aktualisiert.</Paragraph>
      <Paragraph>Nur Lageraufträge, deren gesamte Auftragspositionen gelagert oder versandt wurden, können in die Historie verschoben werden.</Paragraph>
   </GeneralSection>
</ManualTopic>